@charset "UTF-8";
/* CSS Document */

/* demo content: social bookmarks */
#socialbookmarks a {
    display: block;
    height: 30px;
    width: 30px;
    background: url(../images/socialbookmarks.png) 0 0 no-repeat;
}

#socialbookmarks a.twitter:hover { background-position: 0 -30px; }
#socialbookmarks a.facebook { background-position: 0 -60px; }
#socialbookmarks a.facebook:hover { background-position: 0 -90px; }
#socialbookmarks a.flickr { background-position: 0 -120px; }
#socialbookmarks a.flickr:hover { background-position: 0 -150px; }
#socialbookmarks a.youtube { background-position: 0 -180px; }
#socialbookmarks a.youtube:hover { background-position: 0 -210px; }
#socialbookmarks a.myspace { background-position: 0 -240px; }
#socialbookmarks a.myspace:hover { background-position: 0 -270px; }